Bug 25371 - Error in installing Red Hat 7.0
Error in installing Red Hat 7.0
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
All Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-31 01:55 EST by jason wardell
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-31 13:19:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jason wardell 2001-01-31 01:55:22 EST
I recieved this error while installing Red Hat 7.0.  I chose the save to 
floppy option.  This is what it saved:


Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 336, in run
    self.icw.run ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 678, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2554, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 412, in 
nextClicked
    next = self.currentScreen.getNext ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/examine_gui.py", line 
19, in getNext
    self.todo.upgradeFindPackages (self.root)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 906, in 
upgradeFindPackages
    fstab.mountLoopbackRoot(root)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 1066, in 
mountLoopbackRoot
    isys.mount("loop1", '/mnt/sysimage')
  File "/usr/lib/anaconda/isys.py", line 99, in mount
    rc = _isys.mount(fstype, device, location, readOnly)
SystemError: (22, 'Invalid argument')

Local variables in innermost frame:
fstype: ext2
location: /mnt/sysimage
devName: /tmp/loop1
readOnly: 0
device: /tmp/loop1

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Michael Fulbright 2001-01-31 13:19:39 EST
Please give me step by step instructions on how to reproduce.
Comment 2 Michael Fulbright 2001-02-23 12:30:09 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.